Subject: Re: [lojban] Beginner phrases

From: Pierre Abbat <[email-masked]>
Date: Fri, 13 Apr 2001 15:00:51 -0400

On Fri, 13 Apr 2001, [email-masked] wrote:
>I'm just beginning to learn lojban and I've been using the little I've learned at home with my six-year-old son. I'm trying to put together a list of phrases that we use at home a lot. (It's been an amusing exercise, most of the things I say a lot begin with "don't".)
>
>If any of you are so inclined, please look over the following and let me know where I'm off-track.
>
>pe’u ko klama vi
>come here
>
>pe’u ko dunda cukta mi
>give me the book

Should be "pe'u ko dunda le cukta mi"; what you wrote means "be a giving book
about (?) me".

>ko jinru
>take a bath
>pe’u ko jgari mi
>give me a hug

"birjai" is better.

>ko gasnu vorme ganlo 
>shut the door

ko ga'orgau le vorme

>xu skule pluka
>was school fun?

It can be interpreted as that, but really means "Is there a school-fun?"

>lumci ledo fe xance
>wash your hands

"fe" is unneeded. If you know what's on his hands you can say "ko lumci ledo
xance le dertu (.a zo'e)".

>ko cliva klaji
>get out of the street

ko cliva le klaji

>pe’u ko zutse ledo stizu
>sit in your chair
>ko smaji
>be quiet

Be sure to put the cmavo in. He'll leave them out until he figures out when to
use them.

phma